Subject: Re: [lojban] lo'e and NAhEBO

From: [email-masked]
Date: Mon, 26 Nov 2001 17:09:15 EST

In a message dated 11/26/2001 10:45:00 AM Central Standard Time, 
[email-masked] writes:

> Well, I think this presupposition is just wrong: the typical American is
> not the modal American -- on what scale, anyway? Height? Income?
> Color of car? Rather, lo'e merkypre is an *abstract entity* that
> abstracts away everything which is not typical: thus he/she has a car,
> but is neither male nor female.
> 

Think "the average man" (though not necessarily the statistical part). 
{lo'e/le'e} is slightly misleading in that it looks like it is about (an) 
individual(s) specifically, whereas it is about a class vaguely. The goal 
involved might be better served -- in a logical language -- by an adverb, a 
modal cmavo, of some sort: "member of the class broda *typically* brode," 
but, following English, Loglan and Lojban have gone another way, with the 
occasional ontological problems that result.